Subject: Ticket Assigned - Refund the amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 08:00:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund the amount Order no- 1926181537
Complain no-1987684
For refund the rest amount 105aed.
I return the products (4items) is their total amount 162aed out of that I
received 57aed and rest of the amount still not refund. So many times I
called customer care initially they said take time 5-7 days after they told
take time two weeks after complete two weeks no any result came when ever I
called they said try to our best money will refund 48 hr some time 24 hr
but not refund.I write mail to centrepoint support care one time response
after they r not respond my mail also .
That type of work doing that guys they are making fool to customers n
making money . Please refund my money as soon as possible. U r cheating the
customer . Centrepoint is big name don’t spoil the brand name due to such
amount of money . Really same on executive n their employees

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2006112